Will Selenium v3.8.1 work with latest versions of Firefox?

0 votes
Up untill now I've used v3.4.1 package of Selenium with Mozialla Firefox v53.0 and GeckoDriver v0.16. I heard they stopped IDE support for Firefox and even with WebDriver, my tests don't run always...So I was just wondering if anybody has tried this already and if this update work with latest firefox version?
Apr 12, 2018 in Selenium by kappa3010
• 2,020 points
64 views

1 answer to this question.

0 votes
Yup it should work with the latest versions...Selenium supports Firefox tests by default and its the actual browser on which development works for the Apache project.

IDE is however a different issue where the tool has been discontinued.
answered Apr 12, 2018 by nsv999
• 5,110 points

Related Questions In Selenium

0 votes
1 answer

Firefox Error: “Your connection is not secure” while launching driver with Selenium 3.0.1 using Java

Download Firefox 55 beta and set capabilities.setCapability("acceptInsecureCerts", true); Here ...READ MORE

answered Sep 17, 2018 in Selenium by Meci Matt
• 9,420 points
402 views
0 votes
1 answer
0 votes
2 answers

Latest Version of Chrome Driver for Selenium Webdriver

Hi, you can get the latest version ...READ MORE

answered Aug 28 in Selenium by Abha
• 27,180 points
735 views
0 votes
1 answer

How do we use Gecko driver.exe with Selenium?

Recently Selenium launched v3 and if you ...READ MORE

answered Apr 7, 2018 in Selenium by nsv999
• 5,110 points
74 views
0 votes
1 answer
0 votes
1 answer

Selenium IDE (2.9.1.1-signed) not working with latest Version of Firefox

Unfortunately, Selenium IDE will be deprecated soon. ...READ MORE

answered Mar 30, 2018 in Selenium by nsv999
• 5,110 points

edited Apr 4, 2018 by nsv999 3,451 views
0 votes
1 answer